//
//  main.m
//  MKRRadioManager
//
//  Created by yyqxiaoyin on 04/15/2019.
//  Copyright (c) 2019 yyqxiaoyin. All rights reserved.
//

@import UIKit;
#import "MKRAppDelegate.h"

int main(int argc, char * argv[])
{
    @autoreleasepool {
        return UIApplicationMain(argc, argv, nil, NSStringFromClass([MKRAppDelegate class]));
    }
}
